<?xml version="1.0" encoding="UTF-8"?>
Config By Blomst
<CGrassScalingParams_AllLODs>
  <AllLods>
    <Item>
      <distanceMultiplier value="5.000000" />
      <densityMultiplier value="7.500000" />
    </Item>
    <Item>
      <distanceMultiplier value="5.000000" />
      <densityMultiplier value="7.500000" />
    </Item>
    <Item>
      <distanceMultiplier value="5.000000" />
      <densityMultiplier value="7.500000" />
    </Item>
  </AllLods>
</CGrassScalingParams_AllLODs>